Enable ContentTranslation in the Kyrgyz Wikipedia
Closed, ResolvedPublic1 Story Points

Description

We would like to translate from English, Russian, Kazakh, Turkish.
Discussion is here

Chorobek created this task.Feb 12 2015, 8:36 AM
Chorobek updated the task description. (Show Details)
Chorobek raised the priority of this task from to Normal.
Chorobek added a subscriber: Chorobek.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 8:36 AM
Chorobek updated the task description. (Show Details)Feb 12 2015, 8:36 AM
Chorobek set Security to None.

Change 191849 had a related patch set uploaded (by KartikMistry):
Beta: CX: Enable more language pairs

https://gerrit.wikimedia.org/r/191849

Patch-For-Review

Change 191849 merged by Alexandros Kosiaris:
Beta: CX: Enable more language pairs

https://gerrit.wikimedia.org/r/191849

Arrbee added a subscriber: Arrbee.EditedFeb 20 2015, 2:50 PM

Now available on the beta server for testing. Please also see the announcement made on the Kyrgyz Wikipedia village pump. Thanks.

Arrbee moved this task from Backlog to In Progress on the LE-Sprint-83 board.Feb 25 2015, 7:14 AM
Arrbee edited a custom field.

Change 193775 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in kywiki

https://gerrit.wikimedia.org/r/193775

Change 193789 had a related patch set uploaded (by KartikMistry):
CX: Enable ky and pa in target, kk and tr in source

https://gerrit.wikimedia.org/r/193789

Change 193789 merged by Alexandros Kosiaris:
CX: Enable ky and pa in target, kk and tr in source

https://gerrit.wikimedia.org/r/193789

Eloquence renamed this task from Please enable ContentTranslation in the Kyrgyz Wikipedia to Enable ContentTranslation in the Kyrgyz Wikipedia.Mar 5 2015, 7:20 AM
Eloquence added a project: Roadmap.
Eloquence added a subscriber: Eloquence.

Change 194522 had a related patch set uploaded (by KartikMistry):
CX: Add Kyrgyz (ky) and Punjabi( pa) in target

https://gerrit.wikimedia.org/r/194522

Change 193775 merged by Manybubbles:
CX: Enable Content Translation in kywiki and pawiki

https://gerrit.wikimedia.org/r/193775

Change 194522 merged by Alexandros Kosiaris:
CX: Add Kyrgyz (ky) and Punjabi( pa) in target

https://gerrit.wikimedia.org/r/194522

Amire80 closed this task as Resolved.Mar 6 2015, 9:37 AM
Amire80 added a subscriber: Amire80.

Deployed!

Ийгилик болсун!

KartikMistry moved this task from In Review to Done on the LE-Sprint-83 board.Mar 6 2015, 10:59 AM
Restricted Application added a project: Notice. · View Herald TranscriptApr 20 2015, 7:26 AM
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 23 2015, 9:16 PM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM